input[type=submit] {
    -webkit-appearance: none;
}

.cal1-head{
    font-family: 'Helvetica';
    font-weight: 700;
    font-size: 40px;
    color: #4c4d4f;
    line-height: 100%;
}
.cal1-head span{
    color: #f26225;
}
.cal1-text{
    font-size: 14px;
    padding: 40px 0 70px;
    font-family: 'Helvetica';
}


a.orangebutton,
.orangebutton{
    background-color:#f26225;
    font-size: 16px;
    display: inline-block;
    padding: 18px 25px;
    border-radius: 25px;
    color: #fff;
    text-decoration: none;
    font-family: 'Helvetica';
    font-weight: 300;
    transition: all 0.3s ease-in 0s;
    cursor: pointer;
    border: none;
}
a.orangebutton.big,
.orangebutton.big{
    padding: 18px 50px;
    font-size: 14px;
    font-weight: bold;
}
a.orangebutton:hover,
.orangebutton:hover{
    background-color: #4c4d4f;
}
#allrecords a.orangebutton{
    color: #fff;
}
.calculator-wrapper{
    font-family: 'Helvetica';
}
.calculator-wrapper input:focus{
    outline: none;
}
.calculator-wrapper .tabs{
    text-align: right;
    width: 720px;
}
.calculator-wrapper .tabs a{
    display: inline-block;
    width: 90px;
    line-height: 55px;
    text-align: center;
    color: #f26225;
    font-size: 16px;
    margin: 0 0 0 15px;
    box-shadow: 0 -3px 10px rgba(0,0,0,0.5);
    background-color: #fff;
    transition: all 0.3s ease-in 0s;
}
.calculator-wrapper .tabs a.active,
.calculator-wrapper .tabs a:hover{
    background-color: #f26225;
    color: #fff !important;
}

.calculator-wrapper .title {
    font-weight: bold;
    color: #4c4d4f;
}

.calculator-wrapper label{
    cursor: pointer;
    padding: 5px 10px 0 5px;
}
.calculator-wrapper label.disabled{
    color: #cecece;
}
.calculator-slide,
#slide-result{
    position: absolute;
    z-index: 10;
    width: 695px;
    padding: 40px 20px;
    background-color: #fff;
    border-top: 9px solid #f26225;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    min-height: 380px;
}
.cal-footer .col1{
    float: left;
    width: 400px;
}
.cal-footer .col1 span{
    font-size: 12px;
    color: #4c4d4f;
}
.cal-footer input.phone-input{
    font-size: 20px;
    padding: 5px 10px;
    width: 370px;
    border: 1px solid #4c4d4f;
    margin-top: 10px;
}
.cal-footer .col2{
    float: left;
    width: 285px;
}
.clearfix:after {
    content: " ";
    display: table;
    clear: both;
    width: 100%;
    height: 0;
}
.puller {
    clear: both;
    float: none;
    width: 100%;
    height: 0;
}

.calculator-slide .datacol .title{
    border-bottom: 3px solid #f26225;
    padding-bottom: 5px;
    margin-bottom: 9px;
}

.datacol{
    min-height: 100px;
}
.col-v1{
    float: left;
    width: 345px;
    margin-right: 10px;
}
.col-v2{
    float: right;
    width: 335px;
}
.col-v3{
    float: left;
    width: 690px;
}
.col-v3s{
    float: left;
    width: 440px;
}
.col-v4{
    float: right;
    width: 235px;
}
.col-v3 select {
    color: #4c4d4f;
    border: 1px solid #e5e5e5;
    background-color: #ffffff;
    height: 46px;
    padding: 2px 10px;
    font-size: 16px;
    width: 670px;
}
.col-v3s select {
    color: #4c4d4f;
    border: 1px solid #e5e5e5;
    background-color: #ffffff;
    height: 46px;
    padding: 2px 10px;
    font-size: 16px;
    width: 410px;
}

.calculator-bg .noUi-target {
    display: block;
    height: 13px;
    background-color: #f26225;
    box-shadow: inset -1px 0 5px rgba(0, 0, 0, 0.25);
    border: none;
    border-radius: 7px;
    width: 96%;
    margin: 0 auto;
}
.calculator-bg .noUi-connect {
    border: 1px solid lightgrey;
    background-color: #fafafa;
    box-shadow: -1px 0 0 white, inset -1px 0 2px rgba(0, 0, 0, 0.15);
    border-radius: 7px;
}
.calculator-bg .noUi-handle {
    width: 21px;
    height: 26px;
    left: -17px !important;
    background: url('/assets/w5-slider.png') center center no-repeat;
    border: none;
    box-shadow: none;
}
.calculator-bg .noUi-handle:after {
    display: none;
}
.calculator-bg .noUi-handle:before {
    display: none;
}

.calculator-bg .noUi-value-large{
    padding-top: 5px;
    font-size: 14px;
}

.calculator-bg .printrange-wrapper{
    height:100px;
}

.calculator-bg .noUi-value-horizontal {
    /* -webkit-transform: translate3d(-50%,50%,0); */
    transform: translateX(-50%) translateY(50%);
    -webkit-transform: translateX(-50%) translateY(50%);
}

.calculator-bg .noUi-value-sub{
    margin-top: 5px;
}

.param-wrapper{
    float: left;
    padding-bottom: 5px;
}

/* slide-bukleti */
#slide-bukleti{
    display: none;
}
/* slide-flaeri */
#slide-flaeri{
    display: none;
}
/* slide-listovki */
#slide-listovki{
    display: none;
}

/* slide-result */
#slide-result{
    padding: 0;
    width: 735px;
    min-height: 460px;
    display: none;
}

#slide-result .col1{
    float: left;
    background-color: #f5f5f5;
    width: 320px;
    padding: 25px;
    height: 415px;
}
#slide-result .col1 .resline{
    font-size: 24px;
    font-weight: bold;
    color: #4c4d4f;
    padding-bottom: 10px;
}
#slide-result .col1 .orangeline{
    border-bottom: 3px solid #f26225;
    padding-top: 15px;
    margin-bottom: 15px;
}
#slide-result .col1 .file{
    padding-bottom: 10px;
}

#slide-result .col2{
    float: left;
    background-color: #fff;
    width: 310px;
    padding: 100px 25px 25px 25px;
    height: 320px;
    text-align: center;
}
#slide-result .col2 .text-input{
    width: 280px;
    border: 1px solid #c5c5c5;
    padding: 10px 15px;
    font-size: 14px;
    margin-bottom: 22px;
}
#slide-result .col2 .otherorder{
    padding-top: 25px;
}
#slide-result .col2 .otherorder a{
    text-decoration: underline;
}

#slide-result #resterm,
#slide-result #ressum{
    color: #f26225;
}

#wpprint{
    color: #4c4d4f;
    font-size: 16px;
    line-height: 45px;
}


#wpprint span{
    display: inline-block;
padding-bottom: 5px;}



#wpprint input, #wpterms input{

    border: 1px solid #e5e5e5;
    line-height: 43px;
    font-size: 24px;
    vertical-align: top;
    padding: 0 10px;
    width: 70px;
    text-align: center;
    color: #4c4d4f;
}

@media screen and (max-width: 1200px) and (min-width:951px ){
    #colcal1{
        width: 100% !important;
        max-width: 1200px !important;

    }
    #colcal2{
        width: 736px !important;
        max-width: 736px !important;
        margin: 20px auto;
        display: block;
        float: none;
    }
}
@media screen and (max-width: 950px) and (min-width: 501px) {
    #colcal2{
        width: 500px !important;
        margin: 30px auto 0 auto;
        padding: 0;
    }
    .calculator-slide, #slide-result{
        width: 500px;
        box-sizing: border-box;
    }
    .col-v1,
    .col-v2,
    .col-v3,
    .col-v4,
    .col-v5{
        float: none;
        width: 100%;
        margin: 0;
    }
    .col-v3 select{
        width: 95%;
    }
    .calculator-wrapper .tabs{
        width: 500px;
    }
    .datacol {
        min-height: 70px;
    }
    .cal1-text {
        padding: 40px 0 30px;
    }
}

@media screen and (max-width: 500px) {
    #colcal2{
        width: 320px !important;
        margin: 30px auto 0 auto;
        padding: 0;
    }
    .calculator-slide, #slide-result{
        width: 320px;
        box-sizing: border-box;
        padding: 20px 15px;
    }
    .col-v1,
    .col-v2,
    .col-v3,
    .col-v3s,
    .col-v4,
    .col-v5{
        float: none;
        width: 100%;
        margin: 0;
    }
    .col-v1:after,
    .col-v2:after,
    .col-v3:after,
    .col-v3s:after,
    .col-v4:after,
    .col-v5:after{
        content: ' ';
        display: table;
        width: 100%;
        height: 0;
    }
    .col-v3 select, .col-v3s select{
        width: 95%;
    }
    .calculator-wrapper .tabs{
        width: 320px;
    }
    .datacol {
        min-height: 70px;
    }
    .cal1-text {
        padding: 40px 0 30px;
    }
    .cal-footer input.phone-input{
        width: 100%;
        box-sizing: border-box;
    }
    .cal-footer .col1{
        width: 100%;
    }
    .calculator-wrapper .tabs a{
        margin-left: 2px;
        width: 73px;
    }
    #slide-result .col1,
    #slide-result .col2{
        box-sizing: border-box;
    }
    #slide-result .col2{
        padding-top: 20px;
    }
    #slide-result .col2 .text-input{
        width: 220px;
    }

    .calculator-slide .datacol .title,
    .calculator-wrapper .title{
        margin-bottom: 10px;
        font-size: 14px;
    }

    .col-v2.datacol {
        min-height: auto;
        width: 100%;
        padding-bottom: 10px;
    }

    #wpprint input, #wpterms input {
        width: 35px;
        font-size: 14px;
    }

    .col-v1.datacol,
    .col-v3.datacol {
        min-height: auto;
        padding-bottom: 10px;
    }

    .cal-footer .col2 {
        padding-top: 10px;
    }

    #wpprint span {
        display: inline-block;
        padding-bottom: 5px;
        font-size: 14px;
    }
}

